[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# ILazImageReader

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

ILazImageReader - extension to TFPCustomImageReader to initialize a TRawImgeDescription based on the image to be read

## Declaration

Source position: intfgraphics.pas line 359

`type ILazImageReader = interface`
`function GetUpdateDescription;`
`procedure SetUpdateDescription();`
`property UpdateDescription: Boolean; [rw]`
`end;`

## Inheritance

`ILazImageReader` |  | ILazImageReader - extension to TFPCustomImageReader to initialize a TRawImgeDescription based on the image to be read

The latest version of this document can be found at lazarus-ccr.sourceforge.net.